<!DOCTYPE html>
<html lang="en">

<body>
<form action="/index">
    <div>
        <input type="text" name="reciver" placeholder="Name">Send message to:<input>
        <button type="submit">Submit</button>
    </div>
</form>
</body>
</html>